  @font-face {
  font-family: "Merriweather";
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Light.woff");
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Light.woff?#iefix")format("embedded-opentype"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Light.woff") format("woff"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Light.woff") format("truetype");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Merriweather";
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Regular.woff");
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Regular.woff?#iefix")format("embedded-opentype"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Regular.woff") format("woff"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Regular.woff") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Merriweather";
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Bold.woff");
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Bold.woff?#iefix")format("embedded-opentype"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Bold.woff") format("woff"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Bold.woff") format("truetype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Merriweather";
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Black.woff");
  src: url("/front/assets/fonts/Merriweather-woff/Merriweather-Black.woff?#iefix")format("embedded-opentype"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Black.woff") format("woff"),
  url("/front/assets/fonts/Merriweather-woff/Merriweather-Black.woff") format("truetype");
  font-style: normal;
  font-weight: 900;
}

* {
  font-family: 'Merriweather', sans-serif;
}

:root {
  --white: #fff;
  --black: #000;
  --blue: #1A263C;
  --blue-2: #78AAD4;
  --aqua: #007AE5;
  --orange: #D3985C;
  --orange-2: #FFD8AD;
  --purple: #485BFF;
  --hover-blue: #2a3d60;
  --hover-orange: #af7e4c;
}

a {
  text-decoration: none !important;
}

body, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

button {
  cursor: pointer !important;
}

:hover {
  transition: 0.3s !important;
}

body.lock {
  overflow: hidden;
}

.-big-title {
  font-style: normal;
  font-weight: 600;
  font-size: 45px;
  line-height: 120%;
}

.main__swiper .-big-title {
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
}

.-title {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
}

.-title-bold {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
}

.-aqua {
  color: #007AE5;
}

.-orange {
  color: #D3985C !important;
}

.-purple {
  color: #485BFF;
}

.text-std1 {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
}

.btn-main-1 {
  background: var(--orange);
  border-radius: 40px;
  padding: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
}

.btn-main-1:hover {
  background: var(--hover-orange);
  color: var(--white);
}

section {
  padding: 80px 0;
}

.block-header {
  padding-bottom: 21px;
  border-bottom: 1px solid rgba(212, 152, 88, 0.5);
}

.block-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  margin: 0;
}

.news__title {
  color: var(--blue);
}

.news__title.block-title {
  font-size: 32px;
  line-height: 120%;
}

.section__header {
  margin-bottom: 20px;
}

.section__header,
.section__body,
.section__footer {
  position: relative;
  z-index: 10;
}

.std1-main .section__body {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-between;
}


.tab1.nav.nav-tabs {
  column-gap: 30px;
  row-gap: 10px;
  justify-content: flex-start;
  flex-wrap: nowrap;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

.tab1-link.nav-link {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: var(--blue);
  border-bottom: 3px solid;
}

.tab1-link.nav-link:hover {
  color: var(--blue);
  border-top: none;
  border-left: none;
  border-right: none;
}

.tab1.nav.nav-tabs .nav-link {
  border: none;
  border-bottom: 3px solid transparent;
  padding: 21px 0;
  font-size: 1.16rem
}

.tab1.nav.nav-tabs .nav-link a {
  color: var(--black);
}

.tab1.nav.nav-tabs .nav-link.active {
  background: none;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 3px solid;
  font-weight: 600;
  outline: none;
}
.tab1.nav.nav-tabs .nav-link:hover,
.tab1.nav.nav-tabs .nav-link:focus {
  border-top: none;
  border-left: none;
  border-right: none;
}

.tab2.nav.nav-tabs {
  /* column-gap: 40px;
  row-gap: 20px; */
  justify-content: space-between;
  gap: 30px;
  border: 0;
}

.tab2-link.nav-link {
  color: #969696;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  text-align: left;
  border-bottom: 3px solid;
}

.tab2-link.nav-link:hover {
  color: var(--blue);
  border-top: none;
  border-left: none;
  border-right: none;
}

.tab2.nav.nav-tabs .nav-link {
  padding: 20px;
  width: 100%;
  border: 1px solid #969696;
  border-radius: 16px;
}

.tab2.nav.nav-tabs .nav-link.active {
  background: none;
  outline: none;
  border: 1px solid var(--aqua);
  color: var(--aqua);
}
.tab2.nav.nav-tabs .nav-link:hover,
.tab2.nav.nav-tabs .nav-link:focus {
  color: var(--aqua);
}

.tab3.nav.nav-tabs {
  justify-content: flex-start;
  gap: 20px;
  border: none;
}

.tab3-link.nav-link {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: var(--text1);
}

.tab3-link.nav-link:hover {
  color: var(--blue);
  border-top: none;
  border-left: none;
  border-right: none;
}

.tab3.nav.nav-tabs .nav-link {
  border: none;
  padding: 14px 24px;
  background: #F3F1F1;
  border-radius: 12px;
}

.tab3.nav.nav-tabs .nav-link.active {
  background: var(--purple);
  color: var(--white);
}
.tab3.nav.nav-tabs .nav-link:hover,
.tab3.nav.nav-tabs .nav-link:focus {
  border: none;
}

@media (max-width: 1440px) {
  section {
    padding: 40px 0;
  }
}

@media (max-width: 1200px) {
  .std1-main .section__body {
    flex-direction: column;
  }
}

@media (max-width: 991px) {
  .section__tabs nav {
    overflow: hidden;
  }
  .tab1.nav.nav-tabs {
    gap: 0 30px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .tab2.nav.nav-tabs {
    flex-direction: column;
  }
}

@media (max-width: 500px) {
  .-big-title {
    font-size: 24px;
    line-height: 120%;
  }
  .text-std1 {
    font-size: 14px;
    line-height: 120%;
  }
  .tab1-link.nav-link {
    font-size: 20px;
    line-height: 120%;
  }
  .tab2.nav.nav-tabs {
    gap: 10px;
  }
}

.search-form {
  padding: 13px 13px 13px 22px;
  background: var(--white);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.input-search {
  width: 100%;
  outline: none;
  border: none;
  background: none;
}

.search-form-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background: none;
  outline: none;
}

.btn-link-more {
  display: flex;
  align-items: center;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  gap: 5px;
}

.block-footer-link {
  color: var(--black);
  display: flex;
  align-items: center;
  gap: 5px;
  border-top: 1px solid var(--black);
  padding-top: 20px;
}

.block-footer-link-icon-path {
  fill: var(--black);
}


.acc1.accordion {
  margin: 25px 0;
}

.acc1-item.accordion-item {
  border: none;
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  background: var(--white);
  overflow-x: scroll;
  overflow-y: hidden;
}

.acc1-item.accordion-item::-webkit-scrollbar{
  width: 0;
}

.acc1-item.accordion-item:first-of-type,
.acc1-item.accordion-item:nth-last-child(1) {
  border-radius: 12px;
}

.acc1-item.accordion-item:nth-last-child(1) {
  margin: 0
}

.acc1-item.accordion-item:first-of-type .accordion-button,
.acc1-item.accordion-item:first-of-type .accordion-button.collapsed,
.acc1-item.accordion-item:last-of-type .accordion-button,
.acc1-item.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 0;
}

.acc1-header.accordion-header {
  margin-bottom: 0px;
}

.acc1-btn.accordion-button,
.acc2-btn.accordion-button {
  padding: 30px;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
}

.acc1-btn.accordion-button:after {
  background-image: url(/front/assets/img/icons/ic-accordion-arrow-plus.svg);
  background-size: auto;
  width: 40px;
  height: 40px;
}
.acc1-btn.accordion-button:focus::after {
  outline: 2px dashed red;
  outline-offset: 2px;
  border-radius: 3px;
}

.acc1-btn.accordion-button:not(.collapsed)::after {
  background-image: url(/front/assets/img/icons/ic-accordion-arrow-iks.svg);
  background-size: auto;
  width: 40px;
  height: 41px;
}

.acc2-btn.accordion-button:after {
  background-image: url(/front/assets/img/icons/ic-accordion-arrow-plus2.svg);
  background-size: auto;
  width: 25px;
  height: 25px;
}
.acc2-btn.accordion-button:focus::after {
  outline: 2px dashed red;
  outline-offset: 2px;
  border-radius: 3px;
}
.acc2-btn.accordion-button:not(.collapsed)::after {
  background-image: url(/front/assets/img/icons/ic-accordion-arrow-iks2.svg);
  background-size: auto;
  width: 25px;
  height: 25px;
}

.acc1-btn.accordion-button:focus,
.acc2-btn.accordion-button:focus {
  border: none;
  box-shadow: none;
}

.acc1-btn.accordion-button:not(.collapsed),
.acc2-btn.accordion-button:not(.collapsed) {
  border: none;
  box-shadow: none;
  background: none;
  color: var(--purple);
}

.acc1-body.accordion-body {
  padding: 0 30px 30px;
}

.acc1-body.accordion-body p{
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: var(--blue);
  margin: 0;
}

.acc1-body.accordion-body img {
  width: 50%;
  height: auto;
  object-fit: cover;
  border-radius: 12px;
  margin: 20px 0;
}

.header__mobile-accordion {
  margin: 20px 0;
}

.head-acc1.accordion {
  margin-bottom: 120px;
}

.head-acc1-item.accordion-item {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #253146;
  color: var(--white);
  background: none;
  margin-bottom: 8px;
}

.head-acc1-item.accordion-item:first-of-type {
  border-radius: 0;
}

.head-acc1-item.accordion-item:last-of-type {
  border-radius: 0;
}

.head-acc1-header.accordion-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.head-acc1-header.accordion-header a,
.head-acc1-header.accordion-header p {
  font-size: 18px;
  font-weight: 600;
  color: var(--white);
}

.head-acc1-header.accordion-header a:hover,
.head-acc1-header.accordion-header p:hover {
  color: var(--hover-orange);
}

.head-acc1-btn.accordion-button {
  color: var(--white);
  text-align: left;
  background-color: var(--blue);
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  padding: 15px 0;
  width: 30px;
}

.head-acc1-body.accordion-body {
  padding: 0 0 0 10px;
}

.head-acc1-body.accordion-body a{
  color: var(--white);
}

.head-acc1-body.accordion-body a:hover{
  color: var(--white);
}

.head-acc1-body.accordion-body .head-acc1-item.accordion-item {
  padding-left: 15px;
  border: 0;
  margin: 10px 0;
}

.head-acc1-btn.accordion-button:after {
  background-image: url(/front/assets/img/icons/ic-head-acc1-arrow-down.png);
  background-size: auto;
  width: 14px;
  height: 14px;
  object-fit: contain;
}
.head-acc1-btn.accordion-button:focus::after {
  outline: 2px dashed red;
  outline-offset: 2px;
  border-radius: 3px;
}
.head-acc1-btn.accordion-button:not(.collapsed)::after {
  background-image: url(/front/assets/img/icons/ic-head-acc1-arrow-down.png);
  background-size: auto;
  width: 14px;
  height: 14px;
  object-fit: contain;
}

.head-acc1-btn.accordion-button:focus {
  border: none;
  box-shadow: none;
}

.head-acc1-btn.accordion-button:not(.collapsed) {
  border: none;
  box-shadow: none;
  background: none;
  color: var(--white);

}

.line-orange-hr {
  height: 2px;
  background:  #D49958;
  margin: 35px 0;
}

.main-section__path {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.main-section__path li a {
  color: #666666;
}
.main-section__path li a:hover {
  color: #666666;
}

.main-section__path li:not(:last-child) a:after {
  position: relative;
  content: "/";
  margin: 0 3px 0 4px;
  width: 8px;
  height: 0px;
  display: inline-block;
}

/*.main-section__right-frame {*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  gap: 14px;*/
/*  width: 500px;*/
/*  position: absolute;*/
/*  top: 85px;*/
/*  right: 0;*/
/*}*/

.main-section__right-frame {
  display: flex;
  flex-direction: column;
  gap: 14px;
  position: relative;
  /* top: 85px; */
  /* right: 0; */
  width: 40%;
}

.main-section__right-frame-block {
  width: 100%;
  height: 243px;
  border-radius: 500px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-section__right-frame-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  z-index: 1;
}

.show-more-btn {
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 100%;
  color: var(--purple);
  border: 1px solid var(--purple);
  border-radius: 12px;
  padding: 20px;
  width: 230px;
  background: none;
  margin: 0 auto;
}

.page__path,
.page__titles,
.page__date {
  margin: 0 0 40px 0;
}

.page__date {
  display: flex;
}

.anons-block-date {
  display: flex;
  justify-content: flex-start;
}

.anons-block-item {
  display: flex;
  background: var(--purple);
  width: auto;
  border-radius: 6px;
  gap: 8px;
  padding: 1px 1px 1px 8px;
  align-items: center;
}

.anons-block-date p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: var(--purple);
  margin: 0;
  background: #fff;
  padding: 2px 7px;
  border-radius: 4px;
}

.news-inner__body p {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: var(--blue);
  margin-bottom: 20px;
}

.news-inner__body img {
  border-radius: 12px;
  width: 100% !important;
  height: auto !important;
  overflow: hidden;
  border: 1px solid #ededed;
}

.news-inner__body-img {
  border-radius: 12px;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-bottom: 30px;
}

.news-inner__body-img img {
  width: 100%;
}

.news-inner__body-text {
  margin-bottom: 30px;
}

.news-inner__body-text p {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: var(--blue);
  margin-bottom: 20px;
}

.news-inner__body-text p:nth-last-child(1) {
  margin-bottom: 0;
}

.news-inner__body-text-hashtag {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #606060;
}

.page__pagination {
  display: flex;
  justify-content: center;
}

.page__pagination .pagination {
  display: flex;
  flex-wrap: wrap;
  background: #FAFAFA;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 4px 16px;
  row-gap: 4px;
  margin: 20px 0;
}

.page__pagination .pagination .page-link {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  color: #9C9C9C;
  background: transparent;
  border: none;
}

.page__pagination .pagination .page-link:hover {
  background: #DBDBDB;
  border-radius: 6px;
}

.page__pagination .pagination .page-item.active .page-link {
  border-radius: 6px;
  background: var(--purple);
  color: var(--white);
}

@media (max-width: 1200px) {
  .main-section__right-frame {
    width: 50%;
  }
}
@media (max-width: 1024px) {

}
@media (max-width: 991px) {
  .main-section__right-frame {
    width: 75%;
  }
}
@media (max-width: 768px) {
  .main-section__right-frame {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .main-section__right-frame {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .acc1-btn.accordion-button,
  .acc2-btn.accordion-button {
    padding: 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 120%;
  }
}

@media (max-width: 450px) {
  .main-section__right-frame {
    height: 150px;
  }
}

/* Stantard 1 section */
.std1-main {
  padding: 40px 0 80px 0;
  background: url(/front/assets/img/backgrounds/bg-structure-main-gradient.png);
  background-size: cover;
  min-height: 0;
}

.std2-main {
  padding: 40px 0;
  background: url(/front/assets/img/backgrounds/bg-structure-main-gradient.png);
  background-size: cover;
  min-height: 0;
}

.std1-main .container {
  position: relative;
}

.std1-main__content {
  width: 55%;
}

.std1-main__title {
  color: var(--blue);
  margin-bottom: 30px;
}

.std1-main__subtitle {

}

.header3-style.std1-main {
  padding: 40px 0;
}

/*.std1-main__subtitle p {*/
/*  font-style: normal;*/
/*  font-weight: 400;*/
/*  font-size: 18px;*/
/*  line-height: 135%;*/
/*  color: var(--blue);*/
/*}*/


.tab1-pane.tab-pane {
  position: relative;
}

.std2__info-tab-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 50px;
  position: relative;
  margin-bottom: 30px;
}

.std2__info-tab-content:nth-last-child(1) {
  margin-bottom: 30px;
}



.std2__info-tab-left {
  width: 75%;
}

.std2__info-tab-left .tab2-pane.tab-pane img {
  max-width: 100%;
  height: auto !important;
  object-fit: cover;
}

.std2__info-tab-right {
  width: 25%;
}

.std2__info-tab-text img {
  max-width: 100%;
  max-height: 500px;
  object-fit: contain;
  margin-bottom: 30px;
}

.std2__info-tab-text table td {
  border: 1px solid var(--black);
  padding: 6px;
}

.std2__info-tab-text.partner a img {
  max-width: 100%;
  max-height: 400px;
}

.std2__info-tab-block {
}

.std2__info-tab-block-header {
  margin-bottom: 20px;
}

.std2__info-tab-block-header h3 {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  color: var(--blue);
}

.std2__info-tab-text {
  width: 100%;
  max-height: 100%;
  margin-bottom: 30px;
  overflow: hidden;
}

.std2__info-tab-text.opened {
  overflow: unset;
}

.std2__info-tab-text.isActive{
  max-height: 100%;
}

.std2__info-tab-text h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 120%;
  color: var(--blue);
  margin-bottom: 30px;
}

.std2__info-tab-text h3:nth-last-child(1) {
  margin-bottom: 0;
}

.std2__info-tab-text h4 {
  font-style: normal;
  font-weight: 600;
  font-size: 26px;
  line-height: 120%;
  color: var(--blue);
  margin-bottom: 30px;
}

.std2__info-tab-text h4:nth-last-child(1) {
  margin-bottom: 0;
}

.std2__info-tab-text p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: var(--blue);
  margin-bottom: 16px;
}

.std2__info-tab-text p:nth-last-child(1) {
  margin-bottom: 0;
}

.std2-read-more-text button{
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: var(--aqua);
  background: none;
  border: none;
  padding: 0;
}

.std3-main__titles {
  margin-bottom: 22px;
}

.std3-main__titles h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 20px;
}

.std3-main__titles p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 8px;
}

@media (max-width: 1200px) {
  .std1-main__content {
    width: 100%;
  }

  .std2__info-tab-content {
    flex-direction: column-reverse;
  }

  .std2__info-tab-left,
  .std2__info-tab-right {
    width: 100%;
  }

  .std2__info-tab-right-tabs .tab2.nav.nav-tabs {
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
  }
}
/* Stantard 1 section end*/

/* Standart buttons */
.btn-text {
  background: none;
  border: none;
  outline: none;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
  color: var(--purple);
}

.btn-oval-blue {
  background: var(--aqua);
  border: none;
  color: var(--white);
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 18px;
}

.btn-oval-blue:hover{
  background: #006de3;
}

  /* Standart buttons end */

/* Standard Table */
.std1__table {
  width: 100%;
  font-family: 'Inter';
}

.std1__table th,
.std1__table td {
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.24px;
  padding: 15px 0;
}

.std1__table th {
  color: #6D7885;
}
.std1__table td {
  color: #222222;
}
.std1__table tbody tr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);;
}

.std1__table tr {

}
/* Standard Table end */


/* File document */
.file-download-item {
  padding: 30px;
  border: 1px solid var(--aqua);
  box-shadow: 1px 1px 20px rgb(26 37 61 / 5%);
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.file-download-item__title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  color: var(--blue);
  gap: 12px;
}

.file-download-item__title svg {
  width: 30px;
  height: 30px;
  object-fit: contain;
  flex: 0 0 auto;
}

.file-download-item__download {
  display: flex;
  align-items: center;
  gap: 20px;
  flex: 0 0 40%;
  justify-content: flex-end;
}

.file-download-item__download a {
  text-decoration: none !important;
}

.file-download-item__size {
  color: #666666;
  margin: 0 !important;
}

.file-download-item__btn {
  background: var(--aqua);
  border: none;
  color: var(--white);
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 18px;
  text-decoration: none;
}

.file-download-item__btn:hover {
  background: var(--purple);
  color: var(--white);
}

@media (max-width: 1200px) {

}
@media (max-width: 991px) {

}
@media (max-width: 768px) {
  .file-download-item {
    flex-direction: column;
    gap: 12px;
    align-items: flex-start;
    padding: 15px;
  }
  .file-download-item__download {
    flex-direction: row-reverse;
    flex: auto;
  }
  .file-download-item__btn {
    background: none;
    padding: 0;
    color: var(--aqua);
  }
}
@media (max-width: 500px) {

}
@media (max-width: 414px) {

}
@media (max-width: 390px) {

}
@media (max-width: 375px) {

}
@media (max-width: 360px) {

}
@media (max-width: 320px) {

}

/* File document end */

/*BrandBook */
.brandbook {

}

.brandbook .section-header {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 30px;
}

.brandbook .main-section__path{
  margin-bottom: 30px;
}

.brandbook .section-title {
  font-style: normal;
  font-weight: 600;
  font-size: 45px;
  line-height: 45px;
  color: var(--blue);
}

.brandbook .section-body {

}

.brandbook-block {
  width: 70%;
  height: 1000px;
}

/*BrandBook end*/

.infografica-iframe{
  width: 100%;
  height: 850px;
}

@media (max-width: 1440px) {
  .infografica-iframe{
    width: 100%;
    height: 800px;
  }
}
@media (max-width: 1024px) {
  .infografica-iframe{
    width: 100%;
    height: 600px;
  }
}
@media (max-width: 991px) {
  .infografica-iframe{
    width: 100%;
    height: 500px;
  }
}
@media (max-width: 768px) {

}
@media (max-width: 500px) {
  .infografica-iframe{
    width: 100%;
    height: 350px;
  }
}
@media (max-width: 414px) {
  .infografica-iframe{
    width: 100%;
    height: 320px;
  }
}
@media (max-width: 390px) {
  .infografica-iframe{
    width: 100%;
    height: 300px;
  }
}
@media (max-width: 375px) {

}
@media (max-width: 360px) {

}
@media (max-width: 320px) {
  .infografica-iframe{
    width: 100%;
    height: 250px;
  }
}

.big-review {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.big-review-item {
  display: flex;
  gap: 30px;
  align-items: flex-start;
}

.big-review-item:nth-child(2n-1) {
  flex-direction: row;
}

.big-review-item:nth-child(2n) {
  flex-direction: row-reverse;
}

.big-review-img {
  width: 270px;
  height: 360px;
  overflow: hidden;
  border-radius: 12px;
  border: 1px solid #eeeeee;
}

.big-review-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.big-review-desc p {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #222;
}

.big-review-desc {
  margin-bottom: 20px;
}

.big-review-author {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #222222;
  margin-bottom: 10px;
}

.big-review-address {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #222222;
}

@media (max-width: 1200px) {
  .big-review-item:nth-child(2n-1),
  .big-review-item:nth-child(2n) {
    flex-direction: column;
  }
}

@media (max-width: 500px) {
  .big-review-item:nth-child(2n-1),
  .big-review-item:nth-child(2n) {
    align-items: center;
  }
}

.flatpickr.flatpickr-input {
  cursor: pointer;
  padding: 5px 20px 5px 37px;
  border: 1px solid #e5e5e5;
  border-radius: 6px;
  outline: none;
  width: 200px;
  font-size: 14px;
}

.show-more-button {
  font-size: 14px;
  font-weight: 700;
  color: var(--aqua);
  cursor: pointer;
  user-select: none;
}



@media (max-width: 500px) {
  .main__cards {
      width: 93%;
      position: relative;
      top: auto;
      margin-top: 20px; /* Можно скорректировать */
  }
}